body { background:#00333b url(../images/layout/home-bg.jpg) top center no-repeat; }
header #header {padding-bottom: 38.5%;}
header #logo { display:none;}
header #logohome {display:block; max-width: 225px; position: absolute; top: 55px; left: 10px;}
#mobileNav-control {height: 42px; position: absolute; right: 1.5em; top: 4em; width: 2.8em;padding:10px 4px;background:#000;}
#mobileNav-control span.menubar {height: 3px; -webkit-border-radius: 4px; border-radius: 4px; background: #e37222;}
.side-motif img {display:none;}
#content {background: none; padding:0 20px;}
.hpcontent:empty {position: relative;  float: left; padding: 0 0 20px; width: 100%;} 
#homepage-news { background:#e37222;}
#homepage-news h3 {color:#fff;}
#homepage-events, #homepage-news  {margin:0; padding:0px;position: relative;padding-bottom:2em}
#homepage-events h3, #homepage-news h3{margin-top:0;}
#homepage-events .container, #homepage-news .container {width:100%;margin:1em 0;}
#homepage-events .container .title, #homepage-news .container .title {font-weight:bold;}	

#mobileNav {top: 122px;}
header #search_box {top: 134px;}
#right { clear:both;float:none; width:100%; *zoom:1;}
#homepage-news {padding:10px 20px; margin-bottom:2em;}
#right .moreinfolink > a, #right a.moreinfolink {bottom: 1em;float: none;margin: 1em auto 0; color:#00333b ;/*position: absolute;  ~ removed to stop overlap of button on text*/}
.contentinner {padding-bottom:1px;max-width:100%; clear:both;}
article {color: #e5cbb1;}
#footer {color: #e5cbb1;border-bottom: 1px solid #e5cbb1;border-top: none;}
footer .copyright {color: #e5cbb1;}
#psudoleft a {background:#000;}
.homecartbox { padding:10px; background: #e37222; border-radius:0 10px 10px 0; margin:0.5em 0; color:#000;}
.homecartbox .homecartboxbutton a, .homecartbox .homecartboxbutton a:link { color:#000;}
.rootVoices.vertical li:hover, .rootVoices.vertical li.sfHover, .rootVoices.vertical a:focus, .rootVoices.vertical a:hover, .rootVoices.vertical a:active,
.menuContainerVertical .selected {color: #f0e6dc;}


.rootVoices.vertical li { border-bottom: 1px solid #00333B;}
.rootVoices.vertical li:hover, .rootVoices.vertical li.sfHover{border-bottom: 1px solid #fff;}
.menuContainerVertical, .rootVoices.vertical li li, .menuContainerVertical.subMenuContainer, .rootVoices.vertical li li li { background: #00333B;}
.menuContainerVertical .subMenuOpener, .menuContainerVertical .selected .subMenuOpener, .rootVoice.subMenuOpener{background-image:url(../images/menu/menuArrow_o.png);}
.menuContainerVertical, .rootVoices.vertical ul ul { box-shadow:0 6px 12px rgba(0,0,0,.75);}

#search_box_q {background-color: transparent; border-bottom:1px solid #fff;color: #fff;}
#search_box label { color: #fff;}
#superfooter {border-top: 1px solid #fff;}
#footer {border-top: 1px solid #fff; border-bottom: 1px solid #fff;}

/* products */
.products-overview.homepage {background:rgba(35,31,32,0.85); color:#e37222; padding:1em; margin-bottom:1em; cursor:pointer;}
.products-overview.homepage h2 {color:#e37222; font-size:1.8em; font-weight:normal; text-align:center;margin:0; text-transform:uppercase; text-align:center;}
.products-overview.homepage h2 a {text-decoration:none;}
.products-gallery .title {font-weight: normal;}
.products-gallery .thumb {background:none; border:none;padding: 0;margin-bottom: 5px;}
.products-gallery .price, .products-gallery .detail {display:none;}
.products-gallery .sub-container {height: 305px; background:none; border:none;}
.products-gallery .sub-container:hover { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
	
@media only screen and (max-width: 24.95em) { /*400px*/
	.smlhide {display:none !important;}
}
@media only screen and (min-width: 25em) { /*400px*/
	#homepage-events .moreinfolink, #homepage-news .moreinfolink{margin-top:0.3em;}	
	header #header {padding-bottom: 34.5%;}
}
@media only screen and (min-width: 32em) { /*512px*/
	#homepage-events .container, #homepage-news .container {width:100%;float:left;}
	#homepage-events div.container:nth-of-type(odd), #homepage-news div.container:nth-of-type(odd) {margin:1em 2% 1em 0}
	/*#homepage-events div.container:nth-of-type(even), #homepage-news div.container:nth-of-type(even) {margin:1em 0 1em 2%}*/
	#homepage-events .container, #homepage-news .container {font-size: 1em;}
	#homepage-events .container, #homepage-news .container{/*width:48%;float:left;padding-bottom:4em*/}
	#homepage-events div.container:nth-of-type(odd), #homepage-news div.container:nth-of-type(odd){margin:1em 2% 1em 0}
	/*#homepage-events div.container:nth-of-type(even), #homepage-news div.container:nth-of-type(even), {margin:1em 0 1em 2%}*/
	
	header #header {padding-bottom: 187px;}
}
@media only screen and (min-width: 32em) and (max-width: 59.95em) { /* between  512px & 960px */
	#right .container {position:relative;}
	#right .moreinfolink > a, #right a.moreinfolink {/*position:absolute; bottom: 0;*/}
}
@media only screen and (max-width: 45.95em) { /* under  738px */
	#homepage-events div.container:nth-of-type(2n+1), #homepage-news div.container:nth-of-type(2n+1){margin-bottom: 3em}
}
@media only screen and (min-width: 46em) and (max-width: 59.95em) { /*738px - 960px*/
	#right {}
	#homepage-news {padding-left:24.6%}
	#right.no-left-menu {padding-left:20px}
}
@media only screen and (min-width: 46em) { /*738px*/
	header #search_box {top: 5px;}
	#header .inner {background:rgba(35,31,32,0.85); height:50px}
	#header .inner a {color:#fff;}
	#header .inner a span.quantity{color:#00333b;}
	#header .header-text { background:none;top: 65px;}
	.contentinner.no-left-menu #homepage-events, .contentinner.no-left-menu #homepage-news {margin:0;border:none;clear:none;}
	.contentinner.no-left-menu #homepage-events div.container, .contentinner.no-left-menu #homepage-news div.container, .contentinner.no-left-menu #homepage-events div.container:nth-of-type(even), .contentinner.no-left-menu #homepage-news div.container:nth-of-type(even) {margin:0 0 1em 0}
	.contentinner.no-left-menu #homepage-events .container, .contentinner.no-left-menu #homepage-news .container  {width:100%;float:none;}
	.contentinner.no-left-menu #right .moreinfolink > a, .contentinner.no-left-menu #right a.moreinfolink {bottom:auto ;float: right;margin:0;position:inherit;}
	.contentinner.no-left-menu #right .moreinfolink {text-align:right;}
	.contentinner {margin-left:25% !important; margin-right:1%;}
	#right {clear: none; float: right; width: 70%; margin-right:5%;}
	#homepage-news {padding: 10px 20px;}
	header #logohome { width:30%;top: 70px;}
#header .header-text { padding:0em 182px 0em 60px; display:none;}
#header .header-text span {float: left;}
}

@media only screen and (min-width: 60em) { /*960px*/
	#right {}
	 #homepage-news {padding:30px 10px 10px }
	header #logohome { width:28%;}
	#header .header-text { display:block; padding:0 182px 0 80px;top: 72px;}
	#homepage-events, #homepage-news {margin:0;border:none;clear:both;}
	#homepage-events div.container, #homepage-news div.container {margin:1em 0 1em 0;width:100%;}
	
	#homepage-events div.container:nth-of-type(odd), #homepage-news div.container:nth-of-type(odd),
	#homepage-events div.container:nth-of-type(even), #homepage-news div.container:nth-of-type(even) {/*margin:0*/}
	
	.contentinner h1:first-of-type {margin-top:0;}
	/*.contentinner {margin-right:260px}*/
	.contentinner.noright {margin-right:0;}
	.contentinner.noright.no-left-menu {}
	.contentinner article, .hpcontent:empty  {margin-top:0;}
	#right .moreinfolink > a, #right a.moreinfolink {float:none;}
	/*#homepage-events h3, #homepage-news h3 {margin-bottom:0;}
	#homepage-events .date, #homepage-news .date {margin: 0.2em 0;color:#555}
	#homepage-news .container, #homepage-events .container {padding:0.25em 0.5em}*/
	
	/*footer {width: 70%; margin-right:5%;}*/
}
@media only screen and (min-width: 80em) { /*1280px*/
	/*.contentinner {margin-right:340px}
	.contentinner.noright {max-width:1060px}
	.contentinner.noright.noleft {max-width:1230px}
	#right { width:340px;}*/
	
}
/*
@media only screen and (min-width: 676px) and (max-width: 979px) {}
@media only screen and (min-width: 676px) and (max-width: 847px) {.contentinner {max-width:65%;}} */
@media only screen and (min-width: 60em) { /*960px - */
	.products-gallery .sub-container.ic:nth-of-type(4n) {display:none;}
}
@media only screen and (max-width: 26.95em){ /*430px*/
.products-gallery .thumb, .products-gallery .sub-container {height: auto;}
}

/* Safari 10.1+ */
@media not all and (min-resolution:.001dpcm) { 
	@media  (max-width: 59.9em) { 
	aside#left {
		float: left;
		width: 20% !important;
		max-width: 205px;
	}
	}
	
	@media  (min-width: 60em) { 
	aside#left {
		float: left;
		width: 20% !important;
		max-width: 205px;
	}
	}
}
/* Safari 6.1-10.0 */
@media screen and (min-color-index:0) 
and(-webkit-min-device-pixel-ratio:0) 
	@media  (max-width: 59.9em) { 
	aside#left {
		float: left;
		width: 20% !important;
		max-width: 205px;
	}
	}
	
	@media  (min-width: 60em) { 
	aside#left {
		float: left;
		width: 20% !important;
		max-width: 205px;
	}
	}
}

